# Variography.jl

[![][travis-img]][travis-url] [![][codecov-img]][codecov-url]

This package provides variogram models and tools for estimating empirical variograms
from data. Variograms are extensively used in Kriging estimation, sequential Gaussian
simulation, and many other geostatistical algorithms.

## Installation

Get the latest stable release with Julia's package manager:

```julia
] add Variography
```

## Usage

This package is part of the [GeoStats.jl](https://github.com/JuliaEarth/GeoStats.jl) framework.

For examples of usage, please check the main documentation.

## Asking for help

If you have any questions, please contact our community on the [gitter channel](https://gitter.im/JuliaEarth/GeoStats.jl).

[travis-img]: https://travis-ci.org/JuliaEarth/Variography.jl.svg?branch=master
[travis-url]: https://travis-ci.org/JuliaEarth/Variography.jl

[codecov-img]: https://codecov.io/gh/JuliaEarth/Variography.jl/branch/master/graph/badge.svg
[codecov-url]: https://codecov.io/gh/JuliaEarth/Variography.jl
